There are currently no open bugs.

"lxqt-qtplugin" versions published in Ubuntu

Groovy-proposed (0.14.0-3ubuntu5): universe/misc
Groovy (0.14.0-3ubuntu4): universe/misc
Focal (0.14.0-3ubuntu4): universe/misc
Eoan (0.14.0-3ubuntu2): universe/misc
Bionic (0.12.0-6ubuntu3): universe/misc
Xenial (0.10.0-3): universe/misc